<center>
	<webobject name = "Form">
		<fieldset style="width:95%;padding:4px;margin:10px;border-right:none;border-top:none;">
		<legend>Situation</legend>
			<ul>
			<li><h3><webobject name = "Situation"> Situation ...</webobject></h3>
				<webobject name = "IsSituationOpened">
					<webobject name = "TableViewSituation">
						<webobject name = "Header">
							<webobject name = "SituationAnneeCol"/>
							<webobject name = "SituationDiplomeCol"/>
							<webobject name = "SituationCreditsCol"/>
							<webobject name = "SituationResultatCol"/>
							<webobject name = "SituationEditerCol"/>
						</webobject>
						<webobject name = "Body">
							<td class="alignToLeft"><webobject name = "SituationAnneeCell"/></td>
							<td class="alignToLeft"><webobject name = "SituationDiplomeCell"/></td>
							<td class="alignToRight"><webobject name = "SituationCreditsCell"/></td>
							<td class="alignToLeft"><webobject name = "SituationResultatCell"/></td>
							<td class="alignToCenter"><webobject name = "SituationEditerCell"/></td>
						</webobject>
					</webobject>
					<div class="alignToCenter"><webobject name = "PrintSituation"/></div>
				</webobject>
			</li>
			<li><h3><webobject name = "SituationDetail"> Détail cursus LMD ...</webobject></h3>
				<webobject name = "IsSituationDetailOpened">
					<webobject name = "TableViewSituationDetail">
						<webobject name = "Header">
							<webobject name = "SituationDetailAnneeCol"/>
							<webobject name = "SituationDetailDiplomeCol"/>
							<webobject name = "SituationDetailNiveauCol"/>
							<webobject name = "SituationDetailCreditsCol"/>
							<webobject name = "SituationDetailResultatCol"/>
							<webobject name = "SituationDetailEditerCol"/>
						</webobject>
						<webobject name = "Body">
							<td class="alignToLeft"><webobject name = "SituationDetailAnneeCell"/></td>
							<td class="alignToLeft"><webobject name = "SituationDetailDiplomeCell"/></td>
							<td class="alignToLeft"><webobject name = "SituationDetailNiveauCell"/></td>
							<td class="alignToRight"><webobject name = "SituationDetailCreditsCell"/></td>
							<td class="alignToLeft"><webobject name = "SituationDetailResultatCell"/></td>
							<td class="alignToCenter"><webobject name = "SituationDetailEditerCell"/></td>
						</webobject>
					</webobject>
					<div class="alignToCenter"><webobject name = "PrintSituationDetail"/></div>
				</webobject>
			</li>
			</ul>
		</fieldset>
		
		<fieldset style="width:95%;padding:4px;margin:10px;border-right:none;border-top:none;">
		<legend>Dossier</legend>
			<ul>
				<li><h3> Dossier ... <webobject name = "PrintDossier"/></h3></li>
			</ul>
		</fieldset>
		
		<fieldset style="width:95%;padding:4px;margin:10px;border-right:none;border-top:none;">
		<legend>Certificats</legend>
			<ul>
				<li><h3> Certificats ... <webobject name = "PrintCertificats"/></h3></li>
				<!-- <li><h3> Certificats (Duplicata) ... <webobject name = "PrintCertificatsDuplicata"/></h3></li> -->
			</ul>
		</fieldset>
	</webobject>
</center>
